.text-analytics-toggles th {
    text-align: right;
    padding: 0 8px;
}

.text-analyser-preview {
    border: 2px dashed #aaa;
    color: #777777;
    padding: 12px;
}

.text-analyser-preview__title {
    font-size: 20px;
}

.text-analyser-preview__input {
    display: inline-block;
    width: calc(80% - 32px);
    height: 20px;
    margin: 12px 0;
    padding: 24px 12px;
    border: 2px dashed #ddd;
    text-align: center;
    vertical-align: middle;
    line-height: 0px;
}

.text-analyser-preview__button {
    display: inline-block;
    width: 20%;
    height: 20px;
    margin: 12px 0 12px 12px;
    padding: 24px 12px;
    border: 2px dashed #ddd;
    text-align: center;
    vertical-align: middle;
    line-height: 0px;
}

.text-analyser-preview__text {
    top: 50%;
    transform: translateY(-50%);
}